[ServerHost]
平台多用户=sky56it.eicp.net:29999:main:平台用户库
sky56it.eicp.net=sky56it.eicp.net:19999:main:同主多辅
锐起演示服务器=113.106.122.82:64532:main:同主多辅
锐起正式平台=113.106.122.82:64531:main:平台用户库

[Server]
Caption=锐起演示服务器
HostIP=113.106.122.82
HostPort=64532
ZTCode=main
ServerMode=同主多辅

[User]
CompanyNO=QFKJ
UserCode=test
VersionInfo=
Version=201280119121

[Info]
Corp=锐起
Software=物流系统平台管理
